@media only screen and (min-width:760px) and (max-width:1000px){img{max-width:100%;height:auto;}
#main_section{width:100%;margin:0 auto;}
#header_section header{margin:0 auto;width:auto;background:url(../images/top_bg.png) top left repeat-x;height:auto;padding:0 10px;}
#header_section header figure{float:none;margin:0px 0px;padding:15px 10px;}
#header_section header aside{float:none;margin:30px 0px;}
nav{width:100%;}
.tinynav{display:block;}
#nav{display:none;}
#banner{background:none;height:auto;position:relative;display:block;}
#banner_text{position:inherit;top:0px;left:0px;background-color:#ccc;height:62px;margin:0px 0 10px 0;}
#banner_text article{float:left;width:93px;height:auto;border:1px solid #fff;margin:0 5px 0 0;}
#banner_text article:hover, #banner_text article.active{background:rgba(0,0,0,0.50);}
#banner_text article h1{text-align:center;font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:20px;}
#banner_text article p{text-align:center;font-family:'Open Sans', sans-serif;color:#fff;font-size:12px;text-transform:uppercase;}
.banner22a{display:block;}
#banner_text{position:inherit;top:0px;left:0px;background-color:#000;}
#body_box3{width:100%;background:none;border-bottom:0px solid #e6e6e6;margin:0 auto;padding:0 0px;}
#body_box3 article{width:auto;margin:0 auto;position:inherit;}
#body_box2{width:auto;margin:0 auto;padding:25px 0 0 0;}
#body_box3 .left_box3a{width:auto;position:inherit;top:0;left:0px;margin:0 auto;text-align:center;}
#body_box3 .left_box3a ul li{float:left;list-style:none;width:145px;}
#body_box3 .right_box3a{width:auto;padding:10px 0 0 0;float:none;}
.images_box ul li{float:none;padding:0 0px 0 0;list-style:none;text-align:center;}
#header_section header #top_hadder{margin:0 auto;width:auto;padding:0px 0 0 0;}
#banner_inner{margin:0px auto 0 auto;background:url(../images/hadder_bg_inner.png) top center no-repeat;height:auto;}
#body_box3{width:92%;background:#f3f3f3;border-bottom:5px solid #e6e6e6;}
#body_box3 article{width:auto;margin:0 auto;position:relative;}
#body_box2_inner{width:auto;margin:0 auto;padding:15px 10px;}
#body_box2_inner h1{font-size:30px;font-family:"Raleway";color:#212737;text-transform:uppercase;font-weight:500;text-align:left;}
.box_left{float:none;width:auto;padding:0 10px 15px 10px;}
.box_left h1{font-family:"helvetica_lt_stdlight";font-size:29px;color:#c2c2c2;text-align:left;text-transform:uppercase;}
.box_left p{font-family:"helvetica_lt_stdlight";font-size:14px;color:#c2c2c2;text-align:left;text-transform:uppercase;}
.box_center{float:none;width:auto;padding:0 0px 15px 0px;}
.box_center p{font-family:'Open Sans', sans-serif;font-size:16px;color:#c2c2c2;text-align:left;padding:0 10px;}
.box_right{float:none;width:auto;padding:0 10px 15px 10px;}
.body_inner{margin:0 auto;width:auto;padding:15px;}
.body_inner h1{font-family:"helvetica_lt_stdlight";font-size:30px;color:#0848be;text-align:left;padding:15px 0;font-weight:bold;text-transform:uppercase;}
.body_inner p{font-family:'Open Sans', sans-serif;font-size:16x;color:#c2c2c2;text-align:left;padding:15px 0;}
footer{padding:14px 0 0 0;height:auto;background-color:#212737;}
footer article{margin:0 auto;width:auto;}
footer .footer_left{color:#868fa5;font-size:11px;font-family:'Open Sans', sans-serif;text-decoration:none;text-align:center;float:none;text-transform:uppercase;padding:10px 0 0 0;}
footer .footer_right{float:none;padding:0px 0 10px 10px;margin:0 auto;width:auto;text-align:center;}
.product_box{margin:16px;padding:0;width:auto;height:275px;float:left;border:1px solid #CCCCCC;text-align:center;}
.txt_box{margin:16px;padding:0 10px;width:auto;float:none;}
.form_contact, .map_part{float:none;width:auto;}
.body_inner img {
    float: none;
    padding: 0 0 0 0px;
}
}